---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.2-x86_64-bios-cloudinit-metal-azure
name: alpine-3.20.2-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:46:39.299029'
uploaded: '2024-07-23T05:15:06.827904'
signed: '2024-07-23T17:41:34.233696'
released: '2024-07-23T18:35:21.191668'
artifacts:
metadata_updated: '2024-07-23T18:35:21.192275'
